Should I update my homebrew channel?

Discussion in 'Wii - Hacking' started by Bryon15, Mar 24, 2012.

Mar 24, 2012
  1. Bryon15
    OP

    Member Bryon15 GBAtemp Advanced Fan

    Joined:
    Aug 9, 2010
    Messages:
    987
    Location:
    united states
    Country:
    United States
    I currently have version 1.0.8 of the homebrew channel. When I went into it today I was asked if I wanted to update to version 1.1.0. Is it okay for me to perform this update? Or will it cause some of my apps to have incompatibility issues?
     
  2. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    You can update it yeah.
    I've never heard of the HBC being incompatible with any app.
     
  3. Bryon15
    OP

    Member Bryon15 GBAtemp Advanced Fan

    Joined:
    Aug 9, 2010
    Messages:
    987
    Location:
    united states
    Country:
    United States
    Wow that was quick. Thanks.
     
  4. obcd

    Member obcd GBAtemp Advanced Maniac

    Joined:
    Apr 5, 2011
    Messages:
    1,594
    Country:
    Belgium
    If you don't, it will show the screen every time that there is a new version...
     
  5. WiiUBricker

    Member WiiUBricker Insert Custom Title

    Joined:
    Sep 19, 2009
    Messages:
    5,827
    Location:
    Espresso
    Country:
    Argentina
    Unless you hijack your homebrew channel with hijill.
     
  6. obcd

    Member obcd GBAtemp Advanced Maniac

    Joined:
    Apr 5, 2011
    Messages:
    1,594
    Country:
    Belgium
    Isn't that for the HBC 1.08? Or does it work on 1.07 as well?
     
  7. WiiUBricker

    Member WiiUBricker Insert Custom Title

    Joined:
    Sep 19, 2009
    Messages:
    5,827
    Location:
    Espresso
    Country:
    Argentina
    It's for v1.0.8 only and what the OP needs.
     

Share This Page